/******* ヘッダーのスタイル ********/
.Header__List {
  display: flex;
 /*  flex-wrap: wrap;    ← これが無いと折り返さない */
  justify-content: flex-end;
  list-style: none;
  margin: 0;
  
}
.Header__List li {
  width: auto;        /* PCは中身幅 */
}
.Header__List a {
  display: flex;
  align-items: center;
  justify-content: center;

  min-width: 85px;
  height: 45px;

  text-decoration: none;
  color: #420818c9;
  background: #fff;
  border: 1px solid #ccc;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.2;
}

.Header__List li a:hover {
  background: #ccc;
  color: #ffffff;
}

@media (max-width: 767px) {

  /* 上段3つ */
  .Header__List li:nth-child(-n+3) {
    width: 33.33%;  /* 3つ並び */
    box-sizing: border-box; /* 枠線や余白を含めて計算 */
  }

  /* 下段4つ */
  .Header__List li:nth-child(n+4) {
    width: 25%;     /* 4つ並び */
    box-sizing: border-box; /* 枠線や余白を含めて計算 */
  }
  .Header__List {
    flex-wrap: wrap;
    padding-left: 0;
  }

  .Header__List a {
    height: 36px;
  }
}
/* 問い合わせ*/
  /* アコーディオンボックス */
.contact-accordion {
  display: none; /* 初期は非表示 */
 position: fixed;
   top: 70px; /* ヘッダーの高さに合わせる */
  margin-left: 802px;
  width:90PX;/*boxの幅*/
  background: #fff;
  border-top: 1px solid #ccc;
  padding: 0px;
  /*box-shadow: 0 2px 5px rgba(0,0,0,0.2); */
  z-index: 999;
}

.contact-accordion a {
  display: block;
  padding: 2px;
 /*margin-bottom: 10px;*/
  text-align: center;
  border: 1px solid #ccc;
  background: #fff;
  color: #420818c9;
  font-weight: bold;
  text-decoration: none;
  line-height: 1.2;
  font-size: 14px;
}

.contact-accordion a:hover {
  background: #ccc;
  color: #fff;
}

@media (max-width: 767px) {
  .contact-accordion {margin-left: 75%;
  margin-top: 55px; 
  width: 25%;  
}
}



